name: Get Back
difficulty: 6.5
level: EZ Lv.6
charter: JKy
composer: CAP3
illustrator: TNiK
chart: GetBack.CAP3.0.json
music: GetBack.CAP3.0.mp3
illustration: GetBack.CAP3.0.jpg
previewStart: 30.0
previewEnd: 46.875
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
